({
    name: "Vaporeonite",
    spritenum: 666,
    megaStone: {
        "Vaporeon": "Vaporeon-Mega"
    },
    itemUser: ["Vaporeon"],
    onTakeItem(item, source) {
        return !item.megaStone?.[source.baseSpecies.baseSpecies];
    },
    num: -999,
    gen: 6,
    isNonstandard: "Past",
})